<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Purchase_Order_Withdrawals__c</fullName>
    <externalId>false</externalId>
    <label>Purchase Order Withdrawals</label>
    <summarizedField>Invoice_Order_Transactions__c.Withdrawal_Amount__c</summarizedField>
    <summaryFilterItems>
        <field>Invoice_Order_Transactions__c.Transaction_Type__c</field>
        <operation>equals</operation>
        <value>Withdrawal</value>
    </summaryFilterItems>
    <summaryForeignKey>Invoice_Order_Transactions__c.Purchase_Order__c</summaryForeignKey>
    <summaryOperation>sum</summaryOperation>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Summary</type>
</CustomField>
